<ART ID="1250112" PID="2722" JID="139" BPAGE="1250112-1" EPAGE="1250112-26" PII="S0217751X12501126" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F>K</F>-RATIONAL D-BRANE CRYSTALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ROLF</FNM>
<SNM>SCHIMMRIGK</SNM>
<EAD>netahu@yahoo.com</EAD>
<EAD>rschimmr@iusb.edu</EAD>
<X-REF REFID="S0217751X12501126FN001"></X-REF>
<X-REF REFID="S0217751X12501126AF001"></X-REF>
</AUT>
<FTN ID="S0217751X12501126FN001">
<P>On leave of absence from Indiana University South Bend, USA.</P></FTN>
<AFF ID="S0217751X12501126AF001">Theory Division, CERN, CH-1211 Geneva 23, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 June 2012</RE>
<AC>15 June 2012</AC>
<![CDATA[<PUB>30 August 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper the problem of constructing space&#x2013;time from string theory is addressed in the context of D-brane physics. It is suggested that the knowledge of discrete configurations of D-branes is sufficient to reconstruct the motivic building blocks of certain Calabi&#x2013;Yau varieties. The collections of D-branes involved have algebraic base points, leading to the notion of <F>K</F>-arithmetic D-crystals for algebraic number fields <F>K</F>. This idea can be tested for D0-branes in the framework of toroidal compactifications via the conjectures of Birch and Swinnerton-Dyer. For the special class of D0-crystals of Heegner type these conjectures can be interpreted as formulae that relate the canonical N&#x00E9;ron&#x2013;Tate height of the base points of the D-crystals to special values of the motivic <F>L</F>-function at the central point. In simple cases the knowledge of the D-crystals of Heegner type suffices to uniquely determine the geometry.</P>
</ABST>
<KWDG>
<KWD>D-branes</KWD>
<KWD>string compactification</KWD>
<KWD>arithmetic geometry</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>11.25.Mj</KWD>
<KWD>11.25.Uv</KWD>
</KWDG>
</FRONT>
</ART>
