<ART ID="1250126" PID="2722" JID="139" BPAGE="1250126-1" EPAGE="1250126-10" PII="S0217751X12501266" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPINOR GEOMETRY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>NICOLAIDIS</SNM>
<EAD>nicolaid@auth.gr</EAD>
<X-REF REFID="S0217751X12501266AF001"></X-REF>
</AUT>
<AUT>
<FNM>V.</FNM>
<SNM>KIOSSES</SNM>
<X-REF REFID="S0217751X12501266AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12501266AF001">Theoretical Physics Department, University of Thessaloniki, 54124 Thessaloniki, <CNY>Greece</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 May 2012</RE>
<AC>2 July 2012</AC>
<![CDATA[<PUB>22 August 2012</PUB>]]>
</HIST>
<ABST>
<P>It has been proposed that quantum mechanics and string theory share a common inner syntax, the relational logic of C. S. Peirce. Along this line of thought we consider the relations represented by spinors. Spinor composition leads to the emergence of Minkowski space&#x2013;time. Inversely, the Minkowski space&#x2013;time is istantiated by the Weyl spinors, while the merger of two Weyl spinors gives rise to a Dirac spinor. Our analysis is applied also to the string geometry. The string constraints are represented by real spinors, which create a parametrization of the string worldsheet identical to the Enneper&#x2013;Weierstass representation of minimal surfaces. Further, a spinorial study of the <F>AdS<INF>3</INF></F> space&#x2013;time reveals a Hopf fibration <F>AdS<INF>3</INF> &#x2192; AdS<INF>2</INF></F>. The conformal symmetry inherent in <F>AdS<INF>3</INF></F> is pointed out. Our work indicates the hidden ties between logic-quantum mechanics-string theory-geometry and vindicates the Wheeler's proposal of pregeometry as a large network of logical propositions.</P>
</ABST>
<KWDG>
<KWD>Peirce's relational logic</KWD>
<KWD>spinors and geometry</KWD>
<KWD>Enneper&#x2013;Weierstass parametrizations</KWD>
<KWD>Hopf fibration</KWD>
<KWD>Wheeler's pregeometry</KWD>
</KWDG>
</FRONT>
</ART>
