<ART ID="1250128" PID="2722" JID="139" BPAGE="1250128-1" EPAGE="1250128-11" PII="S0217751X1250128X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONDENSATION OF THE SCALAR FIELD WITH STUCKELBERG AND WEYL CORRECTIONS IN THE BACKGROUND OF A PLANAR AdS&#x2013;SCHWARZSCHILD BLACK HOLE</MTI>
<RTI>Condensation of the Scalar Field with Stuckelberg and Weyl Corrections</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D.</FNM>
<SNM>MOMENI</SNM>
<EAD>d.momeni@yahoo.com</EAD>
<EAD>davidmathphys@yahoo.co.uk</EAD>
<X-REF REFID="S0217751X1250128XAF001"></X-REF>
</AUT>
<AUT>
<FNM>M. R.</FNM>
<SNM>SETARE</SNM>
<EAD>rezakord@ipm.ir</EAD>
<X-REF REFID="S0217751X1250128XAF002"></X-REF>
</AUT>
<AUT>
<FNM>RATBAY</FNM>
<SNM>MYRZAKULOV</SNM>
<EAD>rmyrzakulov@gmail.com</EAD>
<EAD>rmyrzakulov@csufresno.edu</EAD>
<X-REF REFID="S0217751X1250128XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1250128XAF001">Eurasian International Center for Theoretical Physics, Eurasian National University, Astana 010008, <CNY>Kazakhstan</CNY></AFF>
<AFF ID="S0217751X1250128XAF002">Department of Science, Payame Noor University, Bijar, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 May 2012</RE>
<RV>2 July 2012</RV>
<AC>12 July 2012</AC>
<![CDATA[<PUB>23 August 2012</PUB>]]>
</HIST>
<ABST>
<P>We study analytical properties of the Stuckelberg holographic superconductors with Weyl corrections. We obtain the minimum critical temperature as a function of the mass of the scalar field <F>m<SUP>2</SUP></F>. We show that in limit of the <F><TEX ID="S0217751X1250128XM001">$m^2 = -3$, $T^{\rm Min}_c\approx 0.158047\sqrt[3]{\rho}$</TEX></F> which is close to the numerical estimate <F><TEX ID="S0217751X1250128XM002">$T_c^{\rm Numerical}\approx 0.170\sqrt[3]{\rho}$</TEX></F>. Further we show that the mass of the scalar field is bounded from below by the <F><TEX ID="S0217751X1250128XM003">$m^2&#x003E;m_c^2$</TEX></F> where <F><TEX ID="S0217751X1250128XM004">$m_c^2 = -5.40417$</TEX></F>. This lower bound is weaker and different from the previous lower bound <F>m<SUP>2</SUP> = -3</F> predicted by stability analysis. We show that in the Breitenlohner&#x2013;Freedman bound, the critical temperature remains finite. Explicitly, we prove that here there exists a linear relation between <F>&#x2329;O<INF>&#x0394;</INF>&#x232A;</F> and the chemical potential.</P>
</ABST>
<KWDG>
<KWD>Classical black holes</KWD>
<KWD>gauge/string duality</KWD>
<KWD>high-<F>T<INF>C</INF></F> superconductors theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Bw</KWD>
<KWD>11.25.Tq</KWD>
<KWD>74.20.-z</KWD>
</KWDG>
</FRONT>
</ART>
