<ART ID="1250130" PID="2722" JID="139" BPAGE="1250130-1" EPAGE="1250130-16" PII="S0217751X12501308" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COSMOLOGICAL CONSTRAINT AND ANALYSIS ON HOLOGRAPHIC DARK ENERGY MODEL CHARACTERIZED BY THE CONFORMAL-AGE-LIKE LENGTH</MTI>
<RTI>Cosmological Constraint and Analysis on Holographic Dark Energy Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHUO-PENG</FNM>
<SNM>HUANG</SNM>
<EAD>zphuang@nudt.edu.cn</EAD>
<X-REF REFID="S0217751X12501308AF001"></X-REF>
<X-REF REFID="S0217751X12501308AF002"></X-REF>
</AUT>
<AUT>
<FNM>YUE-LIANG</FNM>
<SNM>WU</SNM>
<EAD>ylwu@itp.ac.cn</EAD>
<X-REF REFID="S0217751X12501308AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12501308AF001">Department of Physics, National University of Defense Technology, Hunan 410073, <CNY>China</CNY></AFF>
<AFF ID="S0217751X12501308AF002">State Key Laboratory of Theoretical Physics (SKLTP), Kavli Institute for Theoretical Physics China (KITPC), Institute of Theoretical Physics, Chinese Academy of Sciences, Beijing 100190, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 July 2012</RE>
<RV>20 July 2012</RV>
<AC>20 July 2012</AC>
<![CDATA[<PUB>28 August 2012</PUB>]]>
</HIST>
<ABST>
<P>We present a best-fit analysis on the single-parameter holographic dark energy model characterized by the conformal-age-like length, <F><TEX ID="S0217751X12501308M001">$L = \frac{1}{a^4(t)}\int_0^tdt^\prime\, a^3(t^\prime)$</TEX></F>. Based on the Union2 compilation of 557 supernova Ia (SNIa) data, the baryon acoustic oscillation (BAO) results from the Sloan Digital Sky Survey data release 7 (SDSS DR7) and the cosmic microwave background radiation (CMB) data from the 7-year Wilkinson Microwave Anisotropy Probe (WMAP7), we show that the model gives the minimal <F><TEX ID="S0217751X12501308M002">$\chi^2_{\min} = 546.273$</TEX></F>, which is comparable to <F><TEX ID="S0217751X12501308M003">$\chi^2_{\Lambda {\rm CDM}} = 544.616$</TEX></F> for the &#x039B;CDM model. The single parameter <F>d</F> concerned in the model is found to be <F>d = 0.232&#x00B1;0.006&#x00B1;0.009</F>. Since the fractional density of dark energy <F>&#x03A9;<INF><RM>de</RM></INF> ~ d<SUP>2</SUP>a<SUP>2</SUP></F> at <F>a &#x226A; 1</F>, the fraction of dark energy is naturally negligible in the early universe, <F>&#x03A9;<INF><RM>de</RM></INF> &#x226A; 1</F> at <F>a &#x226A; 1</F>. The resulting constraints on the present fractional energy density of matter and the equation of state are <F><TEX ID="S0217751X12501308M004">$\Omega_{m0} = 0.286^{+0.019}_{-0.018}{}^{+0.032}_{-0.028}$</TEX></F> and <F><TEX ID="S0217751X12501308M005">$w_{\rm de\, 0} = -1.240^{+0.027}_{-0.027}{}^{+0.045}_{-0.044}$</TEX></F> respectively. We also provide a systematic analysis on the cosmic evolutions of the fractional energy density of dark energy, the equation of state of dark energy, the deceleration parameter and the statefinder. It is noticed that the equation of state crosses from <F>w<INF><RM>de</RM></INF> &#x003E; -1</F> to <F>w<INF><RM>de</RM></INF> &#x003C; -1</F>, the universe transits from decelerated expansion <F>(q &#x003E; 0)</F> to accelerated expansion <F>(q &#x003C; 0)</F> recently, and the statefinder may serve as a sensitive diagnostic to distinguish the CHDE model with the &#x039B;CDM model.</P>
</ABST>
<KWDG>
<KWD>Dark energy</KWD>
<KWD>holographic principle</KWD>
<KWD>inflation</KWD>
<KWD>conformal-age-like length</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.36.+x</KWD>
<KWD>98.80.-k</KWD>
<KWD>98.80.Qc</KWD>
</KWDG>
</FRONT>
</ART>
